漏洞信息详情

Debian GNU/Linux twiki '.htaccess' 远程信息泄露漏洞

  • CNNVD编号:CNNVD-200710-056
  • 危害等级: 中危
  • CVE编号: CVE-2007-5193
  • 漏洞类型: 未知
  • 发布时间: 2007-10-04
  • 威胁类型: 远程
  • 更新时间: 2007-10-05
  • 厂        商: debian
  • 漏洞来源:

漏洞简介

Debian GNU/Linux和可能的其它操作系统中的twiki 4.1.2的默认配置在WEB文件源中指定工作区域目录,在.htaccess限制没有应用时,远程攻击者可以获得敏感信息。

漏洞公告

参考网址

来源: OSVDB

名称: 42338

链接:http://osvdb.org/42338

来源: bugs.debian.org

链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=444982

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多